Subject: [Tsvwg] RE: ESTATS -09 draft submitted

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Mon, 6 Mar 2006 06:50:48 +0200

Sorry for not reacting to this earlier, but I was traveling for the
weekend. So, my understanding is that you chose the solution of defining
tcpEStatsConnectIdTable as AUGMENT of tcpConnectionTable and adding
clarification text relative to RFC 4022. Looks OK to me, but I did not
have time to fine-check the new MIB version, will do this after it's
submitted. 

Regards,

Dan

> -----Original Message-----
> From: Matt Mathis [mailto:[email-masked]] 
> Sent: Sunday, March 05, 2006 3:12 AM
> To: Transport WG
> Cc: Romascanu, Dan (Dan); Wijnen, Bert (Bert); TCP ESTATS MIB team
> Subject: ESTATS -09 draft submitted
> 
> I believe that this draft addresses all of the comments from 
> the MIB Doctor review plus a number of comments from other 
> people.  It does need further review, but is is very close to WGLC.
> 
> Thanks,
> --MM--
> The latest update to draft-ietf-tsvwg-tcp-mib-extension-08.txt
> can be obtained from http://www.web100.org/mib
> -------------------------------------------
> Matt Mathis      http://www.psc.edu/~mathis
> Work:412.268.3319    Home/Cell:412.654.7529
> -------------------------------------------
> 

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg